<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".MainActivity">


    <LinearLayout
            android:id="@+id/lce_content_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@color/platform_google_blue"
                android:gravity="center_vertical"
                android:paddingLeft="30dp"
                android:text="Multiple Base Url Request Test"
                android:textColor="@color/platform_white"
                android:textSize="14dp" />

        <TextView
                android:id="@+id/tv_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="30dp"
                android:text="CONTENT" />

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:layout_marginLeft="30dp"
                android:orientation="horizontal">

            <TextView
                    android:id="@+id/tv_user"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="40dp"
                    android:background="@android:color/darker_gray"
                    android:padding="10dp"
                    android:text="User Request!" />

            <TextView
                    android:id="@+id/tv_home"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@android:color/holo_green_dark"
                    android:padding="10dp"
                    android:text="Home Request!" />
        </LinearLayout>


        <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@color/platform_google_blue"
                android:gravity="center_vertical"
                android:paddingLeft="30dp"
                android:text="Component Module Test"
                android:textColor="@color/platform_white"
                android:textSize="14dp" />

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            <Button
                    android:id="@+id/bt_to_other"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="10dp"
                    android:text="Jump to Other" />

            <Button
                    android:id="@+id/bt_to_consultant"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="10dp"
                    android:text="Jump to consultant" />
        </LinearLayout>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
            android:orientation="horizontal">
            <Button
                    android:id="@+id/bt_to_music"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="10dp"
                    android:text="Jump to Musci" />

            <Button
                android:id="@+id/bt_to_muse"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="10dp"
                android:text="Jump to 冥想" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">
            <Button
                android:id="@+id/bt_to_fm"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="10dp"
                android:text="Jump to FM" />

        </LinearLayout>


        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
            android:orientation="horizontal">
            <Button
                    android:id="@+id/bt_to_tests"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="30dp"
                    android:layout_marginTop="10dp"
                    android:text="Jump to Tests" />
        </LinearLayout>


    </LinearLayout>

    <com.ydl.ydlcommon.mvp.lce.view.YDLStateView
            android:id="@+id/lce_state_view"
            android:layout_width="match_parent"
            android:layout_height="300dp" />

</LinearLayout>